<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Información Básica de un País</title>
    <link rel="stylesheet" href="/css/p2.css">
</head>
<body>

    <div id="contenedor-3">
        <h2>Información básica de un País</h2>
        <div>
            <label for="country-name">Nombre del País</label>
            <input type="text" id="country-name" placeholder="Introduce el nombre del país">
            <button id="search-button">Buscar</button>
        </div>
        <div>
            <p id="capital">Capital: </p>
            <p id="language">Lenguaje: </p>
            <img id="flag" src="" alt="Bandera" style="display: none; max-width: 200px; height: auto;">
        </div>
        <button id="clear-button">Limpiar</button>
    </div>
    <script src="/js/pre-examen2.js"></script>
</body>

</html>